<IfModule mod_ssl.c>
    # <VirtualHost *:443>
    #     ServerAdmin webmaster@localhost
    #     DocumentRoot /var/www/html
	# 	SSLEngine on

    #     ErrorLog ${APACHE_LOG_DIR}/error.log
    #     CustomLog ${APACHE_LOG_DIR}/access.log combined
    # </VirtualHost>
    <VirtualHost *:443>
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/opzekerit

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
		SSLEngine on
        ServerName opzeker.it
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/opzeker.it/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/opzeker.it/privkey.pem

    </VirtualHost>
     <VirtualHost *:443>
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/lantaeu
	 	SSLEngine on
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        ServerName lanta.eu
		SSLCertificateFile	/etc/ssl/certs/ssl-cert-snakeoil.pem
		SSLCertificateKeyFile /etc/ssl/private/ssl-cert-snakeoil.key
     </VirtualHost>
</IfModule>
